From: =?utf-8?q?Pierre-Elliott_B=C3=A9cue?= <peb@debian.org>
Date: Mon, 18 Oct 2021 22:57:09 +0200
Subject: Drop sphinx-autofixture extension requirement

Forwarded: not-needed
---
 aiosmtpd/docs/conf.py | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

--- a/aiosmtpd/docs/conf.py
+++ b/aiosmtpd/docs/conf.py
@@ -61,7 +61,7 @@
     "sphinx.ext.intersphinx",
     "sphinx.ext.autodoc",
     "sphinx.ext.doctest",
-    "sphinx_autofixture",
+#    "sphinx_autofixture",
     "autoprogramm",
     "sphinx_rtd_theme"
 ]
